#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-CKJ8xifoMjT5chSF941PIP
key:                  yesod-static-1.6.1.0-CKJ8xifoMjT5chSF941PIP
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  c96ecbed91e02249675aad147039af9e
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-static-1.6.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-CKJ8xifoMjT5chSF941PIP
depends:
    async-2.2.5-J9p2Vn8IaJo7CsFA60CTW1
    attoparsec-0.14.4-5WJushYcFmLGCbqKFNMNd6 base-4.17.2.1
    base64-bytestring-1.2.1.0-KpB09PxqZ4DHJNgWj76H99
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    conduit-1.3.6.1-EgNqD7YlvYTHcjHEBbtPSf containers-0.6.7
    cryptonite-0.30-DiB5nnr1qpyLeIqgdzOevJ
    cryptonite-conduit-0.2.2-4UIbvsyvQSLEj9PdAOhgvR
    css-text-0.1.3.0-Hwpqd850SbQHb0HVbb02hn
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    hashable-1.4.4.0-HCcAO2fxJDDEJfuKpVflTS
    hjsmin-0.2.1-7VlkKmyRAQUKKxdKZZUia
    http-types-0.12.4-3xlSAdS4PwI9N6oPm4rFcU
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    mime-types-0.1.2.0-3JrdaebXJwiILES3glDFuq process-1.6.18.0
    template-haskell-2.19.0.0 text-2.0.2 transformers-0.5.6.2
    unix-compat-0.7.3-9xjQiyKe9BxKXq0OnrPh3J
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM
    wai-3.2.4-DsxHQYwL4KLDRGHAeWUVZN
    wai-app-static-3.1.9-L3hLUwyrpERJzL6RRyeR2d
    yesod-core-1.6.26.0-FiXSxzYN8XEGFNHZGqTbn5

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

